================
yasnippet-django
================

yasnippet-django is a set of `yasnippet`_-compatible snippets for Django 1.0

The current set of snippets build on the updated TextMate bundle, created by `Brian Kerr`_. They have been converted for use with yasnippet. If you have ideas for other additions please let me know.

Usage
=====

#. Checkout the repository, or untar the release:

	git://github.com/jonatkinson/yasnippet-django.git

        -or-

        tar xzf yasnippet-django-X.X.tar.gz

#. Copy these files into your yasnippets/django-mode/ folder (this could be located anywhere, if you need a point in the right direction, try ~/.emacs.d/)

.. _yasnippet: http://code.google.com/p/yasnippet/
.. _Brian Kerr: http://bitbucket.org/bkerr/django-textmate-bundles/wiki/Home